name: beat_controlled_floor
channels:
  - defaults
dependencies:
  - bzip2=1.0.8=h80987f9_6
  - ca-certificates=2024.9.24=hca03da5_0
  - expat=2.6.3=h313beb8_0
  - libcxx=14.0.6=h848a8c0_0
  - libffi=3.4.4=hca03da5_1
  - ncurses=6.4=h313beb8_0
  - openssl=3.0.15=h80987f9_0
  - pip=24.2=py312hca03da5_0
  - python=3.12.7=h99e199e_0
  - readline=8.2=h1a28f6b_0
  - setuptools=75.1.0=py312hca03da5_0
  - sqlite=3.45.3=h80987f9_0
  - tk=8.6.14=h6ba3021_0
  - tzdata=2024b=h04d1e81_0
  - wheel=0.44.0=py312hca03da5_0
  - xz=5.4.6=h80987f9_1
  - zlib=1.2.13=h18a0788_1
  - pip:
      - aiohappyeyeballs==2.4.3
      - aiohttp==3.11.2
      - aiosignal==1.3.1
      - appdirs==1.4.4
      - asttokens==2.4.1
      - attrs==24.2.0
      - decorator==5.1.1
      - executing==2.1.0
      - frozenlist==1.5.0
      - idna==3.10
      - ipython==8.29.0
      - jedi==0.19.2
      - matplotlib-inline==0.1.7
      - multidict==6.1.0
      - odrive==0.6.9.post0
      - parso==0.8.4
      - pexpect==4.9.0
      - prompt-toolkit==3.0.48
      - propcache==0.2.0
      - ptyprocess==0.7.0
      - pure-eval==0.2.3
      - pyelftools==0.31
      - pygments==2.18.0
      - pyusb==1.2.1
      - six==1.16.0
      - stack-data==0.6.3
      - traitlets==5.14.3
      - wcwidth==0.2.13
      - yarl==1.17.1
prefix: /Users/sigmund/anaconda3/envs/beat_controlled_floor
